class Ex07{
public static void main(String[] args){
char a;
a = 97;
System.out.println((int)'a');
String c;
c = "Hello"+"\b"+"world";
System.out.println(c);
String d;
d="가";
System.out.println(d);
}
}